Introduction

1.1 Welcome to FlipAlbum CD

Welcome to FlipAlbum CD - the real page flipping album on a CD. FlipAlbum CD presents images in crisp looking albums with simple mouse-based viewing and real turning pages, just like a real book. If the FlipAlbum CD is created with multi-albums, then the albums will be presented for selection in the form of a book shelf. It is the most intuitive way to view through your image collections.


Opening An Album

1.2 Opening An Album

  1. Simply insert the CD into your CD-ROM drive. FlipAlbum CD will auto-launch.

  2. For systems without Autorun, double-click My Computer on your desktop, then double-click your CD-ROM drive.

  3. Double-click the startcd.exe file to launch the FlipBook or book shelf.


Using FlipAlbum CD

2.1 Using FlipAlbum CD

The most important feature provided by FlipAlbum CD when browsing through the pages is the flipping paradigm reciprocating the actual page flips of a book. Just like in an actual book, the pages can be accessed sequentially or a page jump can be made to any selected page. This can be achieved by using the mouse to click on the pages or clicking on the page edge thickness representation.


Overview, Contents and Index Pages

2.2 Overview, Contents and Index Pages

The inner left page of the album, called the Overview page, allows the user a preview of all the images in the album. To view the thumbnail in more detail, simply click on the thumbnail to preview the image in full size, or click on the filename above the thumbnail to flip to the corresponding page in the album.

The Contents page displays a list of the album images and the corresponding page numbers on which they appear. Just like clicking on the filename above the thumbnail in the Overview page, click on an entry in the Contents page to flip to the corresponding page in the album.

The Index page is located at the back of the album and contains an alphabetical list of the objects in the album, along with the page numbers in which they appear. Clicking on an index entry will flip the album to the corresponding page.


Flipping Through Your FlipAlbum CD

2.3 Flipping Through Your FlipAlbum CD

The easiest way to flip through your book is to click the page (left or right) with the left mouse button:

  1. Move the mouse cursor to the margins of a page until the cursor becomes a flipping page [image].

  2. Click the left button of the mouse.

To flip to the Overview Page:

  1. Click FlipTo on the menu bar.

  2. Click Overview.

To flip to Contents Page:

  1. Click FlipTo on the menu bar.

  2. Click Contents.

To flip to the First Page:

  1. Click FlipTo on the menu bar.

  2. Click First Page.

To flip to the Index Page:

  1. Click FlipTo on the menu bar.

  2. Click Index.

To flip to Front Cover:

  1. Click FlipTo on the menu bar.

  2. Click Front Cover.

To flip to Back Cover:

  1. Click FlipTo on the menu bar.

  2. Click Back Cover.

To flip to the previous viewed page:

  1. Click FlipTo on the menu bar.

  2. Click Undo.

To flip forward:

  1. Click FlipTo on the menu bar.

  2. Click Redo.

To flip to a certain page:

  1. Click FlipTo on the menu bar.

  2. Click Page No.

  3. The Flip To Page No dialog box will be displayed.

  4. Enter the page you want to flip to and click OK.

To flip to a specific file:

  1. Click FlipTo on the menu bar.

  2. Click File Name.

  3. Type in the file name and click Flip To.

To flip to a bookmarked page:

  1. Click Bookmarks on the menu bar.

  2. Click Flip To Bookmarked Page.

  3. Click the bookmark number that you want to flip to.

  4. You can also flip to a bookmarked page by clicking on a bookmark at the outer edges of the book (Fig 2.3.1).

Fig 2.3.1 Flip To Bookmarked Page

You can also use the page edge (thickness of the book) to flip to a page quickly.

Page Edge:

  1. Place the cursor at the edge of the side of the book.

  2. A bookmark tab appears at the cursor position (Fig 2.3.2).

  3. Move the cursor slowly until the bookmark tab shows the page number you want.

  4. Click the left mouse button.

Figure 2.3.2 Page Number Indicator


Bookmarks

2.4 Bookmarks

You can add or remove bookmarks from individual pages. You cannot add bookmarks to Overview and Contents page.

To bookmark a page:

  1. Click Bookmarks on the menu bar.

  2. Click Add.

  3. Click Left Page to add a bookmark on the left-hand page or Right Page to add a bookmark on the right-hand page.

  4. A bookmark appears at the edge of the selected page.

To remove a bookmark from a page:

  1. Click Bookmarks on the menu bar.

  2. Click Remove.

  3. Click Left Page to remove the bookmark on the left-hand page or Right Page to remove the bookmark on the right-hand page.

  4. The bookmark is removed from the selected page.

To clear all bookmarks:

  1. Click Bookmarks on the menu bar.

  2. Click Clear All Bookmarks.


View Options

2.5 View Options

FlipAlbum CD provides some viewing options for the user to enhance the viewing experience of the album.

To Preview/Play a Page:

  1. Flip to the page that you would like to preview.

  2. Click View on the menu bar.

  3. Click Preview/Play and select either Left Page or Right Page.

To Preview a Page with Video:

  1. Flip to the page that you would like to preview.

  2. Click on the play button on the bottom left corner of the video image.

  3. The video will play on the page.

To View Information of a Page:

  1. Flip to the page that would like to view the information.

  2. Click View on the menu bar.

  3. Click Information and select either Left Page or Right Page.

To View Entire Album in 2-Page or Centerfold Mode:

  1. Click View on the menu bar.

  2. Click Entire Book and select either 2-Page Mode or Centerfold Mode.

To View Left/Right Pages in 2-Page or Centerfold Mode:

  1. Flip to the page you want to view

  2. Click View on the menu bar.

  3. Click Left Page or Right Page and select either 2-Page Mode or Centerfold Mode.

To View Album Without Window Frame:

  1. Click View on the menu bar.

  2. Click Window Frame to switch to viewing the album without the menu bar and window frame or press the F2 function key on your keyboard..

  3. To return to the window frame mode, press the F2 function key on your keyboard or click the right mouse button and select Window Frame.

Note: The FlipAlbum CD may only be viewed in No-Window Frame mode if the creator of the FlipAlbum CD has designed it that way.


Flipping Control

2.6 Flipping Control

You can open the Flipping Control tool bar to help you control how you want to flip your book.

  1. Click Tools on the menu bar.

  2. Click Flipping Control. The Flipping Control tool bar will be displayed (Fig 2.6.1).

  3. Click [image] to flip to the next page and [image] to flip to the previous page.

  4. Click [image] to flip to the back cover and [image] to flip to the front cover.

  5. You can also click the scroll button and drag it left or right to flip to the page that you want.

Fig 2.6.1 Flipping Control Tool Bar


Auto Flipping

2.7 Auto Flipping of Pages

With Auto Flip, the album automatically flips the pages for you. You can also customize the time interval for the auto flip feature.

To start Auto Flipping of pages:

  1. Click Tools on the menu bar.

  2. Click Auto Flipping.

  3. Press any key on the keyboard or click the left mouse on the album to stop the auto flipping.

To set the Auto Flipping interval:

  1. Click Options on the menu bar.

  2. Click Set Auto Flipping. The Auto Flipping Options dialog box will be displayed. (Fig 2.7.1).

  3. You can control the direction of flipping and action at the end of flipping according to your preference.

  4. You can also control the flipping interval by clicking and dragging the scroll button of the flipping interval slider.

Figure 2.7.1 Auto Flipping Options Dialog Box

Note: Auto Flipping may not be possible if the creator of the FlipAlbum CD has disabled it.


Slide Show

2.8 Slide Show

The Slide Show feature allows you to present the contents of your album as a slide show, with FlipAlbum CD automatically changing the screen to view the next slide. Slide show options such as the time interval between slides may be set.

To begin the slide show:

  1. Click Tools on the menu bar.

  2. Click Slide Show to start the slide show.

To stop the slide show, simply click on the screen and select Exit on the pop-up menu. You may also press the Esc key on the keyboard.

To configure the slide show options:

  1. Click Options on the menu bar.

  2. Click Set Slide Show. The Set Slide Show Option dialog box will be displayed. (Fig 2.8.1).

  3. You can determine how many pages you want to view per slide by setting the Row and Column Options.

  4. To select an effect for the slide show, click the No Effect drop-down menu and select an effect.

  5. To add a background color to your slide show, click the Choose Color button. Select the color and click OK.

  6. You can control the inter-slide and inter-screen intervals by clicking and dragging the scroll button of the interval sliders.

  7. Once you have selected your desired options, click OK.

Figure 2.8.1 Set Slide Show Options Dialog Box


Set Flipping Speed

2.9 Set Flipping Speed

You may set the page to flip to your desired speed.

To adjust the flipping speed:

  1. Click Options on the menu bar and click Set Flipping Speed.

  2. The Set Flipping Speed Dialog Box will be displayed (Fig 2.9.1)

  3. Move the pointer along the bar under Flipping Speed to adjust the flipping speed (5% - 75%).

  4. Click Test Flip >> or << Test Flip button to view the speed.

Note:

Red cursor: sets the minimum or slowest flip speed (default = 20%)
Blue cursor: sets the default flip speed when flipping occurs by itself (eg auto-flip or FlipTo > Front Cover) (default = 50%)
Green cursor: sets the maximum or fastest flip speed (default = 90%)

Fig 2.9.1 Setting Flipping Speed Dialog Box


Right Mouse Click

2.10 Right Mouse Click

The right mouse button gives you access to more advanced ways of viewing an album and performing other functions.

Clicking the Right Mouse Button on a Page:

  1. Click the right mouse button while your mouse pointer is at the margin of any page.

  2. The Right Mouse Click On Margin context menu will be displayed (Fig 2.10.1).

Fig 2.10.1 Right Mouse Click On Margin Context Menu

  3. Select the following options for the desired actions:

Preview//Play - To preview image in full size mode or play multimedia files

Information - To view the file information of the page

Bookmarks - To add or remove bookmarks

Flip To - To flip to the front or back cover

Print Page - To print the left or right page (Refer to Section 2.12 Printing)

CD Shopping Cart - Available when the shopping cart function is included in album (Refer to Section 2.14 Shopping Cart)

Auto Flipping - To activate the album to go into auto-flipping mode

Window Frame - To view the entire album either in window or no-window frame mode

About - Information about the Album CD program

Exit - To return to viewing the album

Clicking the Right Mouse Button on an Image:

  1. Click the right mouse button while your mouse pointer is over the image.

  2. The Right Mouse Click On Image context menu will be displayed (Fig 2.10.2).

  3. To rotate the image clockwise, click Rotate. (Refer to Section 2.11 Rotating An Image)

  4. To print the image, click Print. (Refer to Section 2.12 Printing)

  5. To save the image, click Save Picture As.... (Refer to Section 2.13 Saving An Image)

  6. To set the image as your desktop Wallpaper, click Set as Wallpaper and select Center, Stretch, or Tile.

Fig 2.10.2 Right Mouse Click on Image Context Menu

Note: Print and Save Picture As options will not be available if the creator of the FlipAlbum CD has disabled them.


Rotating An Image

2.11 Rotating An Image

FlipAlbum CD allows users to rotate the images on each page.

To rotate an image:

  1. Flip to the page containing the image you want to rotate.

  2. With the mouse pointer over the image, click the right mouse button and select Rotate option in the context menu.

  3. The image will be rotated 90° clockwise.

  4. Repeat the process to rotate the image as desired.


Printing

2.12 Printing

There are two print options, namely printing a page and printing an image.

To print a page:

  1. Flip to the page you want to print.

  2. Click File on the menu bar and click Print.

  3. Select Left Page or Right Page. The Print Page dialog box will be displayed (Fig 2.12.1).

  4. Click OK.

Fig 2.12.1 Print Page Dialog Box

To print All Pages or a range of pages:

  1. Click File on the menu bar.

  2. Click Print and select All Pages.

  3. A Print Options dialog box will be displayed (Fig 2.12.2).

  4. Select the desired print quality (Best, Normal or Draft). Note that the printing speed is dependent on the print quality.

  5. Select All, Odd Pages, Even Pages, or Pages (key in the range of pages) as desired.

  6. Click OK to print or click Printer Setup to change printer settings.

Fig 2.12.2 Printer Setup Dialog Box

To print an image:

  1. Flip to the page containing the image you want to print.

  2. Click the right mouse button while your mouse pointer is over the image.

  3. The Right Mouse Click On Image context menu will be displayed.

  4. Select Print.... The Print Page dialog box will be displayed (Fig 2.12.3).

  5. You can either print a single picture or select one of the print templates.

  6. Click OK.

Fig 2.12.3 Print Page on Image Dialog Box

Note: The Print option will not be available if the creator of the FlipAlbum CD has disabled it.


Saving An Image

2.13 Saving An Image

FlipAlbum CD allows you to save an image file to your hard drive.

To save an image file:

  1. Flip to the page containing the image you want to save.

  2. Click the right mouse button while your mouse pointer is over the image.

  3. The Right Mouse Click On Image context menu will be displayed (Fig 2.10.2).

  4. Select Save Picture As.... The Save Picture dialog box will be displayed (Fig 2.13.1).

  5. Navigate to the folder where the image is to be saved.

  6. Click Save.

Fig 2.13.1 Save Picture Dialog Box

Note: The Save option will not be available if the creator of the FlipAlbum CD has disabled it.


Shopping Cart

2.14 Shopping Cart

Sometimes you may receive an Album CD which is a catalog CD with the shopping cart function included. With this shopping cart function, you can browse the catalog and do your shopping in the catalog CD itself. You simply "Add to Cart" the items you want to buy, specify the quantity and an order form will be created at the end. You either email the order form or print and fax the order form to the merchant who gave you the catalog CD.

To recognize if the shopping cart function has been added to the catalog CD, look out for this [image] icon at the bottom of the pages (Fig 2.14.1). If you click Tools on the menu bar, you will also see an additional menu item CD Shopping Cart. You will see the similar CD Shopping Cart menu when you right click on the page.

Fig 2.14.1 Page with "Add To Cart" Icon

When you click the [image] icon, you should see the Add to Cart dialog box (Fig 2.14.2). Enter the quantity for each packaging (if applicable). The Sub-Total for that particular order will be automatically computed. Proceed to make other orders by clicking on the OK button. Else click the View Cart button to view your shopping cart to see what you have ordered so far (Fig 2.14.3).

Fig 2.14.2 Add To Cart Dialog Box

Fig 2.14.3 View Shopping Cart

You can also check the Show All Products check box to see all the products in the catalog. You can then make any further purchase by changing the quantity values for corresponding packaging, if desired.

Steps:

  1. Flip catalog to browse products.

  2. Click Add to Cart icon to make order.

  3. Enter the Quantity for corresponding packaging.

  4. Click the OK button to continue.

  5. Else click the View Cart button to view shopping cart.

  6. Check the Show All Products check box to see all other products in catalog.

  7. Change the Quantity values (Qty) for corresponding packaging, if desired.

  8. Click the Additional Charges button to see what additional charges have been included.

  9. Click the Merchant Info button to see the merchant’s information, including fax number.

  10. Check out either by clicking the Email Order or Print Fax Order button.

  11. Enter your information. Those marked with * are required fields.

  12. Send Email Order Form or print and fax Order Form to merchant.

Additional Charges/Merchant Information

In the View Shopping Cart dialog box (Fig 2.14.3), you will see the sub-total and total amounts of the order. If the sub-total and total amounts are different, it is because of the additional charges that the merchant is charging you. You can click on the Additional Charges button to see what these charges are (Fig 2.14.4).

You can also view the merchant information by clicking on the Merchant Info button (Fig 2.14.5). You can then use the Fax Number of the merchant if you choose to print and fax the order form.

Fig 2.14.4 Additional Charges Dialog Box

Fig 2.14.5 Merchant Information Dialog Box

Saving a Shopping Session

There may be situations when you are unable to finish your shopping session, especially if the catalog has many pages. You can simply save your shopping session at any point of time, or when you exit the album.

To save your shopping session at any point of time:

1. Click Tools on the menu bar.

2. Select CD Shopping Cart and click Save Shopping Session.

3. Change Filename, if desired.

4. Navigate to desired folder.

5. Click the Save button (Fig 2.14.6).

Alternatively, you can right-click on the [image] icon and click Save Shopping Session.

Fig 2.14.6 Save Shopping Session Dialog Box

To save your shopping session when exiting catalog:

1. Click File on the menu bar and select Exit.

2. Fig 2.14.7 will be displayed.

3. Click Yes to save the shopping session.

4. Change Filename, if desired.

5. Navigate to the desired folder.

6. Click the Save button (Fig 2.14.6).

Fig 2.14.7 Shopping Session Changed Warning Box

Loading a Saved Shopping Session

You can load a shopping session that you have previously saved for the catalog. When you open the catalog again, you can choose to start a new shopping session or load you saved shopping session and add more items to your shopping cart.

To load a shopping session:

1. Click Tools on the menu bar.

2. Select CD Shopping Cart and click Load Shopping Session.

3. Fig 2.14.8 will be displayed.

4. Navigate to the relevant folder.

5. Select the desired shopping session file and click the Open button.

Alternatively, you can right-click on the [image] icon and click Load Shopping Session.

Fig 2.14.8 Load Shopping Session Dialog Box

If you have made some changes to the shopping session and then decided to load a previously saved shopping session, you will be prompted with Fig 2.14.9. Clicking Yes will display Fig 2.14.8 and you will be able to load your previously saved shopping session.

Fig 2.14.9 Load Saved Session Warning Box